.partner{
    width: 100%;
    background-color: #212121;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.partner-container{
    display: flex;
    width: 80%;
 
    justify-content: space-between;
    margin: 40px 0 40px 0;
    padding: 10vh;
}

.form-group-partner{
    width: 90%;
    display: flex;
    flex-direction: column;
    padding-bottom: 1vh;
    color: white;
}

.form-partner{
  padding-top: 3%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    height: 80%;
}

input{
    background: transparent;
   
    height: 4vh;
    border-radius: 5px;  
    color: white;
    background: #212121;
    box-shadow: inset 5px 5px 7px #0e0e0e,
            inset -5px -5px 7px #343434;
}

.btn-partner {
    width: 180px;
    height: 60px;
    cursor: pointer;

    border:none;
    outline: none;
    transition: 1s ease-in-out;
    color: white;
    border-radius: 35px;
    background: linear-gradient(145deg, #232323, #1e1e1e);
    box-shadow:  5px 5px 9px #0d0d0d,
             -5px -5px 9px #353535;
  }

.partner-container-left{
    width: 48%;
    background-image: url(../../../assets/images/contactus/maps-bg.jpg);
}

.partner-container-right{
  
  width: 48%;
  border-radius: 50px;
  
  background: #212121;
box-shadow:  8px 8px 16px #0d0d0d,
             -8px -8px 16px #353535;
  border-radius: 12px;
  
}

  .btn-partner:hover {
    transition: 1s ease-in-out;
    box-shadow:  5px 5px 10px #141414,
             -5px -5px 10px #2e2e2e;
    background: white;
    color: black;
  }
  
  .btn-partner:hover svg {
    stroke-dashoffset: -480;
  }
  
  .btn-partner span {
    color: white;
    font-size: 18px;
    font-weight: 100;
  }

  .partner-title{
    margin-top: 10vh;
    color: white !important;
  }

  @media screen and (max-width: 850px){
    .form-group{
      width: 100%;
    }
    .form {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .partner-container{
      padding: 5vh 0 5vh 0  ;
      width: 90%;
    }
    .partner-container{
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    h1{
      font-size: 5vw;
    }
    .partner-container-left {
      width: 90%;
      display: flex;
      padding: 0 0 3vh 0;
    }
    .partner-title {
    margin-top: 0;
    }
    .partner-container-right{
      width: 90%;
    }
    .form-partner{
      align-items: center;
    }
    .btn-partner{
      margin:  0 0 1.5vh 0;
    }
  }